<div class="col-xs-12">
    <h2>Mes appareils: </h2>
    <p>Mise a jour : {{lastUpdate | async }}</p>
    <ul class="list-group">
        <app-device *ngFor="let device of listDevices; let i = index" [indexOfDevice]="i" [deviceName]="device.name"
                    [deviceStatus]="device.status" [deviceId]="device.id"></app-device>
    </ul>
    <br>
    <button class="btn btn-success" [disabled]="!isAuthentified" (click)="switchOnAllDevices()"> tout allumer</button>
    <button class="btn btn-danger" [disabled]="!isAuthentified" (click)="switchOffAllDevices()"> tout eteindre</button>
    <button class="btn btn-primary" (click)="onSaveAllDevices()"> Enregistrer</button>
    <button class="btn btn-primary" (click)="onGetAllDevices()"> Charger</button>

</div>
